-- after additional default entries are added
-- revert back to original seeding

declare @maxID int
SET @maxID = NULL
select @maxID= max(ID) from Quantity where ID > 9999
If @maxID IS NULL
BEGIN
SET @maxID = 9999
END
DBCC CheckIdent (Quantity, reseed, @maxID)

